<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemPoliceInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemPoliceInfo">
        <id column="id" property="id" />
        <result column="gis_x" property="gisX" />
        <result column="gis_y" property="gisY" />
        <result column="sjc" property="sjc" />
        <result column="police_id" property="policeId" />
        <result column="branch" property="branch" />
        <result column="time_slot" property="timeSlot" />
        <result column="notice_arrival_time" property="noticeArrivalTime" />
        <result column="notice_effluent_time" property="noticeEffluentTime" />
        <result column="notice_control_time" property="noticeControlTime" />
        <result column="notice_quench_time" property="noticeQuenchTime" />
        <result column="notice_return_time" property="noticeReturnTime" />
        <result column="area" property="area" />
        <result column="case_type" property="caseType" />
        <result column="address" property="address" />
        <result column="filing_time" property="filingTime" />
        <result column="filing_date" property="filingDate" />
        <result column="handle_object" property="handleObject" />
        <result column="case_type_code" property="caseTypeCode" />
        <result column="case_level" property="caseLevel" />
        <result column="squadron" property="squadron" />
        <result column="district" property="district" />
        <result column="case_code" property="caseCode" />
        <result column="case_status" property="caseStatus" />
        <result column="case_nature" property="caseNature" />
        <result column="notice_time" property="noticeTime" />
        <result column="arrival_time" property="arrivalTime" />
        <result column="effluent_time" property="effluentTime" />
        <result column="control_time" property="controlTime" />
        <result column="quench_time" property="quenchTime" />
        <result column="return_time" property="returnTime" />
        <result column="supplement" property="supplement" />
        <result column="dispatch_vehicle" property="dispatchVehicle" />
        <result column="case_area" property="caseArea" />
        <result column="bdp_audit" property="bdpAudit" />
        <result column="squadron_id" property="squadronId" />
        <result column="street_town" property="streetTown" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="yxx" property="yxx" />
        <result column="qrqk" property="qrqk" />
        <result column="fair_is" property="fairIs" />
    </resultMap>

</mapper>
